/** Shopify CDN: Minification failed

Line 53:1 Expected "}" to go with "{"

**/
/*

FOOTER

*/
.footer-block__heading {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: 'Brice';
  text-align:left;
}
.footer-block__newsletter {
    text-align: left;
    font-size:1.5rem;
}
.footer-block__newsletter p, .footer-block__details-content .list-menu__item--link, .copyright__content a {
    color: rgba(var(--color-foreground),.65);
}
.footer-block__details-content .list-menu__item--link {
    display: inline-block;
    font-size: 1.5rem;
}
.footer-block__heading {
    margin-bottom: 2rem;
 }
.footer-block__details-content.list-unstyled{text-align:left;}

#ContactFooter{margin-top:36px;}
.footer__content-bottom {
    font-family: Arial, sans-serif;
}
.caption {
    letter-spacing: 0;


/*

MOBILE

*/

@media screen and (max-width: 767px) {
  .footer-block__newsletter { text-align: center;}
  .footer-block__heading {    margin-bottom: 1rem; text-align:center;}
.footer-block__details-content.list-unstyled{text-align:center;}

  #ContactFooter{margin-top:0;}
}